This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1300255 - gnome session is not saved on logout
gnome session is not saved on logout
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-session (Show other bugs)
7.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks: 1298243 1420851 1393395
  Show dependency treegraph
 
Reported: 2016-01-20 06:07 EST by Siteshwar Vashisht
Modified: 2017-08-11 10:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-11 10:21:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siteshwar Vashisht 2016-01-20 06:07:21 EST
Description of problem:
gnome session is not saved on logout

Version-Release number of selected component (if applicable):
gnome-session-3.14.0-4.el7.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start 'gnome-session-properties'
2. Select 'Automatically remember running applications when logging out'
3. Close the dialog
4. Open GNOME applications (for e.g. nautilus, gedit etc.)
5. Logout from GNOME session
6. Login back to same account

Actual results:
GNOME applications are not restored on login

Expected results:
GNOME applications should be restored on login
Comment 9 Red Hat Bugzilla Rules Engine 2017-08-11 10:21:04 EDT
Development Management has reviewed and declined this request. You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.